package com.fjs.scenic.cyt.response;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name="CheckCreatePaymentOrderResponseBody", propOrder={"status", "msg"})
public class CheckCreatePaymentOrderResponseBody extends ResponseBody
{

  @XmlElement(required=true)
  protected String status;
  @XmlElement(required=true)
  protected String msg;

  public CheckCreatePaymentOrderResponseBody()
  {
    this.status = "";
    this.msg = "";
  }

	public String getStatus() {
		return status;
	}
	
	public void setStatus(String status) {
		this.status = status;
	}
	
	public String getMsg() {
		return msg;
	}
	
	public void setMsg(String msg) {
		this.msg = msg;
	}

 
}
